unRAID NAS Server Pro 6.11.5 学习版

下载地址:(解压密码:hopol)

unRAID Server Pro 6.11.5_fu11.7z

https://mega.nz/file/MUAgGTxR#3nswrhQkxwMooqAllHrVNT034g8HGGxyyOgh-Dd_g4I

学习方法

自己打开 crack 目录看吧!

文件截图:

懒得截图了,我又不用unRAID!

更新日志:

## Version 6.11.5 2022-11-20

This release reverts a change which modified the wrong file.  This resulted in not being able to select 'macvlan' custom
docker network type.  New installations only will now have 'ipvlan' selected by default.

### Docker

- fix: Set IPVLAN as default only for new installations.

## Version 6.11.4 2022-11-18

This release is focused on bug fixes and minor improvements.

### Diagnostics

- Fix share information in Diagnostics.

### Docker

- docker: version 20.10.21 (CVE-2022-39253 CVE-2022-2879 CVE-2022-2880 CVE-2022-41715)
- Fix: "please wait" message after removing orphan image.
- Set IPVLAN as default for new installations.

### Samba

- samba: version 4.17.3 (CVE-2022-42898)
- Set the default "max open files" to the value of 'ulimit -n' which is currently set to 40960.

### VM Manager

- Allow Network PCI devices to have boot order.
- Change to use libvirt_domain_interface_addresses which has been available for a long
time but was not documented in the API manual. Using this function stops tainted warnings
being written to the log, ex: "Domain id=4 is tainted: custom-ga-command".
- Fix for VM Rename.

### Misc

- Fixed issue which prevented array Autostart with a Trial key.
- Fixed encoding issue when passwords contain multi-byte UTF-8 characters.
- Parity History: add day of week to date.
- Shares: Fix: do not allow creation of hidden share names.
- Main page: reinitialize disk transfer statistics upon opening new broswer session.
- Management Access page: improved messaging for SSL
- Firefox: version 107.0.r20221110173214 (AppImage)
- When all browser sessions close, stop unnecessary background processes.

### Base Distro

- bash: version 5.2.009
- btrfs-progs: version 6.0.1
- gdk-pixbuf2: version 2.42.10
- glibc-zoneinfo: version 2022f
- intel-microcode: version 20221108
- libX11: version 1.8.2
- libnftnl: version 1.2.4
- nghttp2: version 1.51.0
- php: version 7.4.33 (CVE-2022-31630 CVE-2022-37454)
- sed: version 4.9
- sysstat: version 12.7.1
- xkbevd: version 1.1.5
- xkill: version 1.0.6
- xlsatoms: version 1.1.4
- xlsclients: version 1.1.5
- xz: version 5.2.8

 

相关

 

版权声明:
作者:hopol
链接:https://hopolcn.com/2022/11/2097/
来源:HopoL's Blog
文章版权归作者所有,未经允许请勿转载。

THE END
分享
二维码
< <上一篇
下一篇>>
文章目录
关闭
目 录